Bug 122022 - update of games/scummvm
update of games/scummvm
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Lars Engels
Depends on:
  Show dependency treegraph
Reported: 2008-03-23 19:10 UTC by oliver
Modified: 2008-03-27 06:19 UTC (History)
0 users

See Also:

file.diff (1.15 KB, patch)
2008-03-23 19:10 UTC, oliver
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description oliver 2008-03-23 19:10:02 UTC
Update to Scummvm from 0.11.0 to 0.11.1

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-03-23 19:10:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lme

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2008-03-26 22:13:23 UTC
lme         2008-03-26 22:13:18 UTC

  FreeBSD ports repository

  Modified files:
    games/scummvm        Makefile distinfo 
  - Update to 0.11.2
  PR:             122022
  Submitted by:   Oliver Herold <oliver (AT) akephalos.de>
  Revision  Changes    Path
  1.45      +1 -2      ports/games/scummvm/Makefile
  1.19      +3 -3      ports/games/scummvm/distinfo
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Lars Engels freebsd_committer 2008-03-27 06:19:21 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!